/* ----------------------------------------------------------------
	Custom CSS

	Add all your Custom Styled CSS here for New Styles or
	Overwriting Default Theme Styles for Better Hanlding Updates
-----------------------------------------------------------------*/

.img-circle {
    border-radius: 50%;
}


.custom-page-title {
	padding: 60px 0;
}

#page-title.page-title-parallax {
	padding: 60px 0;
}

.texture-pattern {
		background:url(../images/home_pattern_light.jpg) repeat;
		width:100%;
		height:100%;
	}

.content-wrap {
	position: relative;
	padding: 0px 0;
}

.swiper_wrapper .swiper-container {
	position: relative;
	width:100%;
	height:100%;
	margin: 0;
	background: url('../images/home_pattern_light.jpg') repeat;
}

.green-text {
	color:#5fb44d;
}

.black-overlay {
	background-color: rgba(0, 0, 0, 0.5);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.no-margin {
	margin: 0;
}

.testi-meta span {
	color:#222222;
	text-transform: uppercase;
}

.heading-block h1, .heading-block h2, .heading-block h3, .heading-block h4, .emphasis-title h1, .emphasis-title h2 {
	color:#5fb44d;
}

.green-gradient-background {
background: #a6d69c; /* Old browsers */
background: -moz-linear-gradient(-45deg,  #a6d69c 0%, #4b8c3d 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(-45deg,  #a6d69c 0%,#4b8c3d 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(135deg,  #a6d69c 0%,#4b8c3d 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6d69c', endColorstr='#4b8c3d',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */

}

.shadow-border {
	-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
}

#page-title.page-title-parallax {
background: #a6d69c; /* Old browsers */
background: -moz-linear-gradient(-45deg,  #a6d69c 0%, #4b8c3d 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(-45deg,  #a6d69c 0%,#4b8c3d 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(135deg,  #a6d69c 0%,#4b8c3d 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6d69c', endColorstr='#4b8c3d',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}


.current {
	background-color: #5fb44d;
	color: #FFF;
}

#primary-menu ul li > a.current {
	color: #FFF;
}

.CSSTableGenerator {
	margin:0px;padding:0px;
	margin-bottom:20px;
	width:100%;
	/*border:1px solid #000000;*/

	-moz-border-radius-bottomleft:0px;
	-webkit-border-bottom-left-radius:0px;
	border-bottom-left-radius:0px;

	-moz-border-radius-bottomright:0px;
	-webkit-border-bottom-right-radius:0px;
	border-bottom-right-radius:0px;

	-moz-border-radius-topright:0px;
	-webkit-border-top-right-radius:0px;
	border-top-right-radius:0px;

	-moz-border-radius-topleft:0px;
	-webkit-border-top-left-radius:0px;
	border-top-left-radius:0px;
}.CSSTableGenerator table{
    border-collapse: collapse;
        border-spacing: 0;
	width:100%;
	height:100%;
	margin:0px;padding:0px;
}.CSSTableGenerator tr:last-child td:last-child {
	-moz-border-radius-bottomright:0px;
	-webkit-border-bottom-right-radius:0px;
	border-bottom-right-radius:0px;
}
.CSSTableGenerator table tr:first-child td:first-child {
	-moz-border-radius-topleft:0px;
	-webkit-border-top-left-radius:0px;
	border-top-left-radius:0px;
}
.CSSTableGenerator table tr:first-child td:last-child {
	-moz-border-radius-topright:0px;
	-webkit-border-top-right-radius:0px;
	border-top-right-radius:0px;
}.CSSTableGenerator tr:last-child td:first-child{
	-moz-border-radius-bottomleft:0px;
	-webkit-border-bottom-left-radius:0px;
	border-bottom-left-radius:0px;
}.CSSTableGenerator tr:hover td{

}
.CSSTableGenerator tr:nth-child(odd){ background-color:#DFF1E2; }
.CSSTableGenerator tr:nth-child(even)    { background-color:#ffffff; }.CSSTableGenerator td{
	vertical-align:middle;


	/*border:1px solid #000000;*/
	border-width:0px 1px 1px 0px;
	/*text-align:center;*/
	padding:7px;
	/*font-size:10px;
	font-family:Arial;
	font-weight:normal;*/
	color:#000000;
}.CSSTableGenerator tr:last-child td{
	border-width:0px 1px 0px 0px;
}.CSSTableGenerator tr td:last-child{
	border-width:0px 0px 1px 0px;
}.CSSTableGenerator tr:last-child td:last-child{
	border-width:0px 0px 0px 0px;
}

.CSSTableGenerator tr:first-child td:first-child{
	border-width:0px 0px 1px 0px;
}
.CSSTableGenerator tr:first-child td:last-child{
	border-width:0px 0px 1px 1px;
}

.toggle.toggle-bg .togglet, .toggle.toggle-bg .toggleta {
	background-color: #5fb44d;
}


/* entire container, keeps perspective */
.flip-container {
	perspective: 1000px;
}
	/* flip the pane when hovered */
	.flip-container:hover .flipper, .flip-container.hover .flipper {
		transform: rotateY(180deg);
	}

.flip-container, .front, .back {
	width: 300px;
	height: 300px;
}

/* flip speed goes here */
.flipper {
	transition: 0.6s;
	transform-style: preserve-3d;

	position: relative;
}

/* hide back of pane during swap */
.front, .back {
	backface-visibility: hidden;

	position: absolute;
	top: 0;
	left: 0;
}

/* front pane, placed above back */
.front {
	z-index: 2;
	/* for firefox 31 */
	transform: rotateY(0deg);
}

/* back, initially hidden pane */
.back {
	transform: rotateY(180deg);
}


.slider-sub-heading {
	text-transform: uppercase;
    font-weight: bold;
    letter-spacing: 5px;
}